Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 19:09:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc talat kamal rana                    Bot:  Hi again! Bot:  Please enter your name Customer:  talat kamal rana Bot:  Hi Talat Kamal Rana ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:52 PM, 30th Dec                   mayar                   Hi Talat  ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:53 PM, 30th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:55 PM, 30th Dec                     talat kamal rana                    Hi           10:57 PM, 30th Dec                     talat kamal rana                    Yes Im here           10:57 PM, 30th Dec                   mayar                   How may I help you?           10:58 PM, 30th Dec                     talat kamal rana                    I requested a return on last saturday no one come to pick the items           10:59 PM, 30th Dec                   mayar                   Could you please share your order number so that I can assist you further?           10:59 PM, 30th Dec                     talat kamal rana                    Sure. Wait a minute           11:00 PM, 30th Dec                     talat kamal rana                    9519745404           11:03 PM, 30th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 PM, 30th Dec                     talat kamal rana                    This order, the delivery person came during workingvhours to my home. I was in office           11:03 PM, 30th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the items as early as possible.            11:04 PM, 30th Dec                     talat kamal rana                    I called and ask him to schedule delivery on last Saturday           11:04 PM, 30th Dec                     talat kamal rana                    He comitted           11:04 PM, 30th Dec                     talat kamal rana                    Then never came           11:04 PM, 30th Dec                   mayar                   We will do our best to collect your order asap           11:05 PM, 30th Dec                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           11:06 PM, 30th Dec                     talat kamal rana                    Please let it be on friday Saturday or sunday after that my working hours till 5pm so arrange accordingly           11:06 PM, 30th Dec                     talat kamal rana                    Ok. Thanks,           11:06 PM, 30th Dec                   mayar                   Is there anything else i can help you with           11:06 PM, 30th Dec                     talat kamal rana                    No thats it.           11:08 PM, 30th Dec                     talat kamal rana                    Thanks           11:08 PM, 30th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3694387